h1 {
	font-size: 46px;
	width: 640px;
}
.konten p, .konten ol, .brosur, .konten ul {
	text-align: justify
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/newBG.webp");
}
.PPPA {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/PPPA.webp");
}
.POPAL {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/POPAL.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
.pro {
	position: absolute;
	bottom: 27px;
	left: 640px;
	width: 222px;
	color: white;
	margin: 0
}
.pro span {
	color: yellow; text-decoration: underline
}
.proo {
	max-width: 166px;
	margin-left: 30px;
}
.bg-top {
	position: absolute;
	top: 0;
	height: 160px;
	background: linear-gradient(180deg, #0000005e, transparent);
	width: 100%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	background: linear-gradient(0deg, #000000eb, transparent);
	width: 100%;
}
.quote, .quote1 {
    display: flex;
    align-items: center;
}
.quote1 {
	justify-content: flex-end;
	margin-top: -15px;
}
.hr, .hr1 {
    height: 1px;
    width: 60px;
    background: white;
    text-align: left;
    margin-left: 0;
}
.quote img {
    margin-right: 10px;
	margin-left: 0
}
.quote1 img {
    margin-left: 10px;
	margin-right: 0
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 44px;
		width: 600px
		}
	.pro {
		left: 600px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	h1 {
		font-size: 44px;
		width: 600px
		}
	.pro {
        left: 575px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		bottom: 130px;
		left: 40px;
		right: 40px;
		width: auto;
		margin: 0;
		text-align: center;
		}
	h1 {
		font-size: 40px;
		max-width: 100%	;
		}
	.pro {
        left: 0;
		right: 0;
		margin: auto;
		bottom: 90px;
		width: 420px;
		}
	.GARIS1 {
		display: none
		}
	.proo {
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
		}
	.quote1 {
		margin-top: 0
		}
	.PPPA {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/PPPA1.webp");
		}
	.POPAL {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/POPAL1.webp");
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/newBG1.webp");
		}
	.Unit_Kompetensi {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/POPAL/images/desain1.webp");
		}
	.judul_materi {
		left: 15px;
		bottom: 150px;
		width: 330px;
		}
	h1 {
		font-size: 44px;
		width: 300px
		}
	.GARIS1 {
		display: none
		}
	.pro {
        left: 0;
		right: 0;
		margin: auto;
		bottom: 80px;
		width: 325px
		}
	.proo {
		max-width: 300px;
        margin: auto;
        font-size: 14px;
        text-align: center;
		}
	.bg-bottom {
		background: linear-gradient(0deg, #000000eb, transparent);
		}
	.bg-top {
		background: linear-gradient(180deg, #0000009c, transparent)
		}
	.konten p, .konten ol, .brosur, .konten ul {
		text-align: left
		}
	}